import natives

def update():
    player_id = natives.PLAYER.PLAYER_ID()
    
    if natives.PLAYER.IS_PLAYER_PLAYING(player_id):
        natives.PLAYER.SET_PLAYER_WANTED_LEVEL(player_id, 5, False)
        natives.PLAYER.SET_PLAYER_WANTED_LEVEL_NOW(player_id, False)
    
    natives.BUILTIN.WAIT(3000)